Bug 99308 - Playing video or using OpenGL results in system lockup
Summary: Playing video or using OpenGL results in system lockup
Status: CLOSED DUPLICATE of bug 89360
Alias: None
Product: DRI
Classification: Unclassified
Component: DRM/Intel (show other bugs)
Version: XOrg git
Hardware: x86-64 (AMD64) Linux (All)
: medium major
Assignee: Intel GFX Bugs mailing list
QA Contact: Intel GFX Bugs mailing list
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-01-07 00:02 UTC by R. Dragone
Modified: 2017-07-24 22:39 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments
GPU error dump (108.13 KB, application/gzip)
2017-01-07 00:02 UTC, R. Dragone
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description R. Dragone 2017-01-07 00:02:15 UTC
Created attachment 128803 [details]
GPU error dump

Gentoo, kernel 4.9.0-gentoo, Lenovo E550 i5 Broadwell laptop.
Playing video (particularly full screen), running OpenGL apps, both invariably cause a system lockup that requires hard rebooting.

DMESG
=====

[    0.000000] Linux version 4.9.0-gentoo (root@spire) (gcc version 4.9.4 (Gentoo 4.9.4 p1.0, pie-0.6.4) ) #8 SMP Fri Jan 6 23:06:40 UTC 2017
[    0.000000] Command line: 
[    0.000000] KERNEL supported cpus:
[    0.000000]   Intel GenuineIntel
[    0.000000]   AMD AuthenticAMD
[    0.000000]   Centaur CentaurHauls
[    0.000000] x86/fpu: Supporting XSAVE feature 0x001: 'x87 floating point registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x002: 'SSE registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x004: 'AVX registers'
[    0.000000] x86/fpu: xstate_offset[2]:  576, xstate_sizes[2]:  256
[    0.000000] x86/fpu: Enabled xstate features 0x7, context size is 832 bytes, using 'standard' format.
[    0.000000] x86/fpu: Using 'eager' FPU context switches.
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x0000000000057fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000000058000-0x0000000000058fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000059000-0x000000000009bfff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009c000-0x000000000009cfff] reserved
[    0.000000] BIOS-e820: [mem 0x000000000009d000-0x000000000009dfff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009e000-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000009bd9bfff] usable
[    0.000000] BIOS-e820: [mem 0x000000009bd9c000-0x000000009cdfefff] reserved
[    0.000000] BIOS-e820: [mem 0x000000009cdff000-0x000000009cf7efff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000009cf7f000-0x000000009cffefff] ACPI data
[    0.000000] BIOS-e820: [mem 0x000000009cfff000-0x000000009cffffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000f80f8000-0x00000000f80f8fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000025effffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] e820: update [mem 0x88375018-0x88385057] usable ==> usable
[    0.000000] extended physical RAM map:
[    0.000000] reserve setup_data: [mem 0x0000000000000000-0x0000000000057fff] usable
[    0.000000] reserve setup_data: [mem 0x0000000000058000-0x0000000000058fff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000059000-0x000000000009bfff] usable
[    0.000000] reserve setup_data: [mem 0x000000000009c000-0x000000000009cfff] reserved
[    0.000000] reserve setup_data: [mem 0x000000000009d000-0x000000000009dfff] usable
[    0.000000] reserve setup_data: [mem 0x000000000009e000-0x000000000009ffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000100000-0x0000000088375017] usable
[    0.000000] reserve setup_data: [mem 0x0000000088375018-0x0000000088385057] usable
[    0.000000] reserve setup_data: [mem 0x0000000088385058-0x000000009bd9bfff] usable
[    0.000000] reserve setup_data: [mem 0x000000009bd9c000-0x000000009cdfefff] reserved
[    0.000000] reserve setup_data: [mem 0x000000009cdff000-0x000000009cf7efff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x000000009cf7f000-0x000000009cffefff] ACPI data
[    0.000000] reserve setup_data: [mem 0x000000009cfff000-0x000000009cffffff] usable
[    0.000000] reserve setup_data: [mem 0x00000000f80f8000-0x00000000f80f8fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000100000000-0x000000025effffff] usable
[    0.000000] efi: EFI v2.31 by Lenovo
[    0.000000] efi:  ACPI=0x9cffe000  ACPI 2.0=0x9cffe014  SMBIOS=0x9cdfe000  ESRT=0x9c156000 
[    0.000000] SMBIOS 2.7 present.
[    0.000000] DMI: LENOVO 20DF0030US/20DF0030US, BIOS J5ET53WW (1.24 ) 04/27/2016
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x25f000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: write-back
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 00C0000000 mask 7FC0000000 uncachable
[    0.000000]   1 base 00A0000000 mask 7FE0000000 uncachable
[    0.000000]   2 base 009E000000 mask 7FFE000000 uncachable
[    0.000000]   3 base 009D000000 mask 7FFF000000 uncachable
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] x86/PAT: Configuration [0-7]: WB  WC  UC- UC  WB  WC  UC- WT  
[    0.000000] e820: last_pfn = 0x9d000 max_arch_pfn = 0x400000000
[    0.000000] esrt: Reserving ESRT space from 0x000000009c156000 to 0x000000009c156038.
[    0.000000] Base memory trampoline at [ffff8a0500096000] 96000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x1cf897000, 0x1cf897fff] PGTABLE
[    0.000000] BRK [0x1cf898000, 0x1cf898fff] PGTABLE
[    0.000000] BRK [0x1cf899000, 0x1cf899fff] PGTABLE
[    0.000000] BRK [0x1cf89a000, 0x1cf89afff] PGTABLE
[    0.000000] BRK [0x1cf89b000, 0x1cf89bfff] PGTABLE
[    0.000000] BRK [0x1cf89c000, 0x1cf89cfff] PGTABLE
[    0.000000] BRK [0x1cf89d000, 0x1cf89dfff] PGTABLE
[    0.000000] BRK [0x1cf89e000, 0x1cf89efff] PGTABLE
[    0.000000] ACPI: Early table checksum verification disabled
[    0.000000] ACPI: RSDP 0x000000009CFFE014 000024 (v02 LENOVO)
[    0.000000] ACPI: XSDT 0x000000009CFFE1C0 0000E4 (v01 LENOVO TP-J5    00001240 PTEC 00000002)
[    0.000000] ACPI: FACP 0x000000009CFF8000 00010C (v05 LENOVO TP-J5    00001240 PTEC 00000002)
[    0.000000] ACPI: DSDT 0x000000009CFE2000 01130B (v01 LENOVO TP-J5    00001240 INTL 20120711)
[    0.000000] ACPI: FACS 0x000000009CF68000 000040
[    0.000000] ACPI: SLIC 0x000000009CFFD000 000176 (v01 LENOVO TP-J5    00001240 PTEC 00000001)
[    0.000000] ACPI: ASF! 0x000000009CFFC000 0000A5 (v32 LENOVO TP-J5    00001240 PTEC 00000002)
[    0.000000] ACPI: HPET 0x000000009CFFB000 000038 (v01 LENOVO TP-J5    00001240 PTEC 00000002)
[    0.000000] ACPI: ECDT 0x000000009CFFA000 000052 (v01 LENOVO TP-J5    00001240 PTEC 00000002)
[    0.000000] ACPI: APIC 0x000000009CFF7000 000098 (v01 LENOVO TP-J5    00001240 PTEC 00000002)
[    0.000000] ACPI: MCFG 0x000000009CFF6000 00003C (v01 LENOVO TP-J5    00001240 PTEC 00000002)
[    0.000000] ACPI: SSDT 0x000000009CFF5000 000033 (v01 LENOVO TP-SSDT1 00000100 INTL 20120711)
[    0.000000] ACPI: SSDT 0x000000009CFF4000 000486 (v01 LENOVO TP-SSDT2 00000200 INTL 20120711)
[    0.000000] ACPI: SSDT 0x000000009CFE1000 000922 (v01 LENOVO SataAhci 00001000 INTL 20120711)
[    0.000000] ACPI: SSDT 0x000000009CFE0000 00062A (v01 LENOVO Cpu0Ist  00003000 INTL 20120711)
[    0.000000] ACPI: SSDT 0x000000009CFDF000 000B74 (v02 LENOVO CpuSsdt  00003000 INTL 20120711)
[    0.000000] ACPI: SSDT 0x000000009CFDE000 000369 (v02 LENOVO CtdpB    00001000 INTL 20120711)
[    0.000000] ACPI: SSDT 0x000000009CFDC000 001477 (v01 LENOVO SaSsdt   00003000 INTL 20120711)
[    0.000000] ACPI: SSDT 0x000000009CFDB000 000394 (v02 LENOVO CppcTabl 00001000 INTL 20120711)
[    0.000000] ACPI: PCCT 0x000000009CFDA000 00006E (v05 LENOVO TP-J5    00001240 PTEC 00000002)
[    0.000000] ACPI: SSDT 0x000000009CFD9000 000AC4 (v02 LENOVO Cpc_Tabl 00001000 INTL 20120711)
[    0.000000] ACPI: UEFI 0x000000009CFD8000 000042 (v01 LENOVO TP-J5    00001240 PTEC 00000002)
[    0.000000] ACPI: MSDM 0x000000009CF42000 000055 (v03 LENOVO TP-J5    00001240 PTEC 00000002)
[    0.000000] ACPI: BATB 0x000000009CFD7000 000046 (v01 LENOVO TP-J5    00001240 PTEC 00000002)
[    0.000000] ACPI: FPDT 0x000000009CFD6000 000064 (v01 LENOVO TP-J5    00001240 PTEC 00000002)
[    0.000000] ACPI: UEFI 0x000000009CFD5000 0002E2 (v01 LENOVO TP-J5    00001240 PTEC 00000002)
[    0.000000] ACPI: BGRT 0x000000009CFD4000 000038 (v01 LENOVO TP-J5    00001240 PTEC 00000002)
[    0.000000] ACPI: DMAR 0x000000009CFD3000 0000A8 (v01 LENOVO TP-J5    00001240 PTEC 00000002)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x0000000000001000-0x0000000000ffffff]
[    0.000000]   DMA32    [mem 0x0000000001000000-0x00000000ffffffff]
[    0.000000]   Normal   [mem 0x0000000100000000-0x000000025effffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x0000000000001000-0x0000000000057fff]
[    0.000000]   node   0: [mem 0x0000000000059000-0x000000000009bfff]
[    0.000000]   node   0: [mem 0x000000000009d000-0x000000000009dfff]
[    0.000000]   node   0: [mem 0x0000000000100000-0x000000009bd9bfff]
[    0.000000]   node   0: [mem 0x000000009cfff000-0x000000009cffffff]
[    0.000000]   node   0: [mem 0x0000000100000000-0x000000025effffff]
[    0.000000] Initmem setup node 0 [mem 0x0000000000001000-0x000000025effffff]
[    0.000000] On node 0 totalpages: 2075960
[    0.000000]   DMA zone: 56 pages used for memmap
[    0.000000]   DMA zone: 22 pages reserved
[    0.000000]   DMA zone: 3995 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 8672 pages used for memmap
[    0.000000]   DMA32 zone: 634269 pages, LIFO batch:31
[    0.000000]   Normal zone: 19656 pages used for memmap
[    0.000000]   Normal zone: 1437696 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at 0x000000009e000000-0x000000009fffffff
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-39
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a301 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 4 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x00000000-0x00000fff]
[    0.000000] PM: Registered nosave memory: [mem 0x00058000-0x00058fff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009c000-0x0009cfff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x88375000-0x88375fff]
[    0.000000] PM: Registered nosave memory: [mem 0x88385000-0x88385fff]
[    0.000000] PM: Registered nosave memory: [mem 0x9bd9c000-0x9cdfefff]
[    0.000000] PM: Registered nosave memory: [mem 0x9cdff000-0x9cf7efff]
[    0.000000] PM: Registered nosave memory: [mem 0x9cf7f000-0x9cffefff]
[    0.000000] PM: Registered nosave memory: [mem 0x9d000000-0x9dffffff]
[    0.000000] PM: Registered nosave memory: [mem 0x9e000000-0x9fffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xa0000000-0xf80f7fff]
[    0.000000] PM: Registered nosave memory: [mem 0xf80f8000-0xf80f8fff]
[    0.000000] PM: Registered nosave memory: [mem 0xf80f9000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xffffffff]
[    0.000000] e820: [mem 0xa0000000-0xf80f7fff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] clocksource: refined-jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 1910969940391419 ns
[    0.000000] setup_percpu: NR_CPUS:64 nr_cpumask_bits:64 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] percpu: Embedded 34 pages/cpu @ffff8a075ec00000 s101592 r8192 d29480 u262144
[    0.000000] pcpu-alloc: s101592 r8192 d29480 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 2047554
[    0.000000] Kernel command line: root=/dev/ram0 crypt_root=/dev/disk/by-partuuid/377bef85-c3ac-46ef-8664-d2e8ae4befb2 dolvm real_root=/dev/mapper/vg1-root rootfstype=ext4 real_init=/sbin/init root_keydev=/dev/disk/by-partuuid/5f126808-2a73-496d-8b12-6aa6d5c8bdfe root_key=luks-key.gpg real_resume=/dev/mapper/vg1-swap keymap=us 
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.000000] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.000000] Calgary: detecting Calgary via BIOS EBDA area
[    0.000000] Calgary: Unable to locate Rio Grande table in EBDA - bailing!
[    0.000000] Memory: 7927476K/8303840K available (7094K kernel code, 543K rwdata, 3248K rodata, 78028K init, 16200K bss, 376364K reserved, 0K cma-reserved)
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	Build-time adjustment of leaf fanout to 64.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=64 to nr_cpu_ids=8.
[    0.000000] RCU: Adjusting geometry for rcu_fanout_leaf=64, nr_cpu_ids=8
[    0.000000] NR_IRQS:4352 nr_irqs:760 16
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] clocksource: hpet: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 133484882848 ns
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 2194.894 MHz processor
[    0.000002] Calibrating delay loop (skipped), value calculated using timer frequency.. 4389.78 BogoMIPS (lpj=2194894)
[    0.000009] pid_max: default: 32768 minimum: 301
[    0.000017] ACPI: Core revision 20160831
[    0.014675] ACPI: 10 ACPI AML tables successfully acquired and loaded
[    0.044777] Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.044784] Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.044999] CPU: Physical Processor ID: 0
[    0.045003] CPU: Processor Core ID: 0
[    0.045009] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.045012] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.045018] mce: CPU supports 7 MCE banks
[    0.045029] CPU0: Thermal monitoring enabled (TM1)
[    0.045043] process: using mwait in idle threads
[    0.045049] Last level iTLB entries: 4KB 64, 2MB 8, 4MB 8
[    0.045052] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0, 1GB 4
[    0.045701] Freeing SMP alternatives memory: 28K (ffffffff9a8bc000 - ffffffff9a8c3000)
[    0.053890] smpboot: APIC(0) Converting physical 0 to logical package 0
[    0.053894] smpboot: Max logical packages: 4
[    0.053905] DMAR: Host address width 39
[    0.053908] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[    0.053916] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap 1c0000c40660462 ecap 7e1ff0505e
[    0.053922] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[    0.053929] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008c20660462 ecap f010da
[    0.053934] DMAR: RMRR base: 0x0000009cb1c000 end: 0x0000009cb32fff
[    0.053938] DMAR: RMRR base: 0x0000009d800000 end: 0x0000009fffffff
[    0.053943] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 1
[    0.053946] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[    0.054393] DMAR-IR: Enabled IRQ remapping in xapic mode
[    0.055020] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.065029] TSC deadline timer enabled
[    0.065031] smpboot: CPU0: Intel(R) Core(TM) i5-5200U CPU @ 2.20GHz (family: 0x6, model: 0x3d, stepping: 0x4)
[    0.065039] Performance Events: PEBS fmt2+, Broadwell events, 16-deep LBR, full-width counters, Intel PMU driver.
[    0.065065] ... version:                3
[    0.065069] ... bit width:              48
[    0.065072] ... generic registers:      4
[    0.065075] ... value mask:             0000ffffffffffff
[    0.065078] ... max period:             00007fffffffffff
[    0.065081] ... fixed-purpose events:   3
[    0.065084] ... event mask:             000000070000000f
[    0.065383] x86: Booting SMP configuration:
[    0.065387] .... node  #0, CPUs:      #1 #2 #3
[    0.251416] x86: Booted up 1 node, 4 CPUs
[    0.251423] smpboot: Total of 4 processors activated (17580.45 BogoMIPS)
[    0.255035] devtmpfs: initialized
[    0.255450] PM: Registering ACPI NVS region [mem 0x9cdff000-0x9cf7efff] (1572864 bytes)
[    0.255518] clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 1911260446275000 ns
[    0.255644] NET: Registered protocol family 16
[    0.260857] cpuidle: using governor ladder
[    0.264870] cpuidle: using governor menu
[    0.265032] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.265037] ACPI: bus type PCI registered
[    0.265201] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.265207] PCI: not using MMCONFIG
[    0.265211] PCI: Using configuration type 1 for base access
[    0.271094] ACPI: Added _OSI(Module Device)
[    0.271099] ACPI: Added _OSI(Processor Device)
[    0.271102] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.271105] ACPI: Added _OSI(Processor Aggregator Device)
[    0.271113] ACPI : EC: EC started
[    0.272060] ACPI: \: Used as first EC
[    0.272064] ACPI: \: GPE=0x25, EC_CMD/EC_SC=0x66, EC_DATA=0x62
[    0.272068] ACPI: \: Used as boot ECDT EC to handle transactions
[    0.275566] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.339245] ACPI: Dynamic OEM Table Load:
[    0.339258] ACPI: SSDT 0xFFFF8A0755E29000 000436 (v01 PmRef  Cpu0Cst  00003001 INTL 20120711)
[    0.339592] ACPI: Dynamic OEM Table Load:
[    0.339603] ACPI: SSDT 0xFFFF8A0755E57800 0005AA (v01 PmRef  ApIst    00003000 INTL 20120711)
[    0.339985] ACPI: Dynamic OEM Table Load:
[    0.339994] ACPI: SSDT 0xFFFF8A0755E2BA00 000119 (v02 PmRef  ApCst    00003000 INTL 20120711)
[    0.340773] ACPI : EC: EC stopped
[    0.340777] ACPI : EC: EC started
[    0.340940] ACPI: \_SB_.PCI0.LPC_.EC__: Used as first EC
[    0.340944] ACPI: \_SB_.PCI0.LPC_.EC__: GPE=0x25, EC_CMD/EC_SC=0x66, EC_DATA=0x62
[    0.340950] ACPI: \_SB_.PCI0.LPC_.EC__: Used as boot DSDT EC to handle transactions
[    0.340955] ACPI: Interpreter enabled
[    0.340987] ACPI: (supports S0 S3 S4 S5)
[    0.340990] ACPI: Using IOAPIC for interrupt routing
[    0.341020] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.341335] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in ACPI motherboard resources
[    0.341349] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.356175] ACPI: Power Resource [PUBS] (on)
[    0.364420] ACPI: Power Resource [AMD3] (on)
[    0.364448] ACPI: Power Resource [AMD2] (on)
[    0.392487] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 9 10 11) *0, disabled.
[    0.392548] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 9 10 11) *0, disabled.
[    0.392604] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 9 10 11) *0, disabled.
[    0.392660] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 9 10 11) *0, disabled.
[    0.392715] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 9 10 11) *0, disabled.
[    0.392770] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 9 10 11) *0, disabled.
[    0.392826] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 9 10 11) *0, disabled.
[    0.392881] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 9 10 11) *0, disabled.
[    0.392940] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3f])
[    0.392948] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.393051] acpi PNP0A08:00: _OSC: platform does not support [PCIeCapability]
[    0.393097] acpi PNP0A08:00: _OSC: not requesting control; platform does not support [PCIeCapability]
[    0.393103] acpi PNP0A08:00: _OSC: OS requested [PCIeHotplug PME AER PCIeCapability]
[    0.393109] acpi PNP0A08:00: _OSC: platform willing to grant [PCIeHotplug PME AER]
[    0.393114] acpi PNP0A08:00: _OSC failed (AE_SUPPORT); disabling ASPM
[    0.393156] PCI host bridge to bus 0000:00
[    0.393161] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.393165] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.393169] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.393175] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000c3fff window]
[    0.393180] pci_bus 0000:00: root bus resource [mem 0x000c4000-0x000c7fff window]
[    0.393186] pci_bus 0000:00: root bus resource [mem 0x000c8000-0x000cbfff window]
[    0.393191] pci_bus 0000:00: root bus resource [mem 0x000cc000-0x000cffff window]
[    0.393197] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
[    0.393202] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    0.393208] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    0.393213] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
[    0.393219] pci_bus 0000:00: root bus resource [mem 0xa0000000-0xfebfffff window]
[    0.393224] pci_bus 0000:00: root bus resource [mem 0xfed40000-0xfed4bfff window]
[    0.393230] pci_bus 0000:00: root bus resource [bus 00-3f]
[    0.393241] pci 0000:00:00.0: [8086:1604] type 00 class 0x060000
[    0.393330] pci 0000:00:02.0: [8086:1616] type 00 class 0x030000
[    0.393340] pci 0000:00:02.0: reg 0x10: [mem 0xe0000000-0xe0ffffff 64bit]
[    0.393346] pci 0000:00:02.0: reg 0x18: [mem 0xc0000000-0xdfffffff 64bit pref]
[    0.393350] pci 0000:00:02.0: reg 0x20: [io  0x3000-0x303f]
[    0.393429] pci 0000:00:03.0: [8086:160c] type 00 class 0x040300
[    0.393437] pci 0000:00:03.0: reg 0x10: [mem 0xe1230000-0xe1233fff 64bit]
[    0.393536] pci 0000:00:14.0: [8086:9cb1] type 00 class 0x0c0330
[    0.393551] pci 0000:00:14.0: reg 0x10: [mem 0xe1220000-0xe122ffff 64bit]
[    0.393605] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.393639] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.393678] pci 0000:00:16.0: [8086:9cba] type 00 class 0x078000
[    0.393695] pci 0000:00:16.0: reg 0x10: [mem 0xe1239000-0xe123901f 64bit]
[    0.393759] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.393827] pci 0000:00:19.0: [8086:15a3] type 00 class 0x020000
[    0.393840] pci 0000:00:19.0: reg 0x10: [mem 0xe1200000-0xe121ffff]
[    0.393847] pci 0000:00:19.0: reg 0x14: [mem 0xe123d000-0xe123dfff]
[    0.393854] pci 0000:00:19.0: reg 0x18: [io  0x3080-0x309f]
[    0.393905] pci 0000:00:19.0: PME# supported from D0 D3hot D3cold
[    0.393938] pci 0000:00:19.0: System wakeup disabled by ACPI
[    0.393974] pci 0000:00:1b.0: [8086:9ca0] type 00 class 0x040300
[    0.393989] pci 0000:00:1b.0: reg 0x10: [mem 0xe1234000-0xe1237fff 64bit]
[    0.394042] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.394105] pci 0000:00:1c.0: [8086:9c90] type 01 class 0x060400
[    0.394167] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.394180] pci 0000:00:1c.0: Enabling MPC IRBNCE
[    0.394185] pci 0000:00:1c.0: Intel PCH root port ACS workaround enabled
[    0.394289] pci 0000:00:1c.2: [8086:9c94] type 01 class 0x060400
[    0.394354] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    0.394367] pci 0000:00:1c.2: Enabling MPC IRBNCE
[    0.394372] pci 0000:00:1c.2: Intel PCH root port ACS workaround enabled
[    0.394435] pci 0000:00:1c.2: System wakeup disabled by ACPI
[    0.394473] pci 0000:00:1c.5: [8086:9c9a] type 01 class 0x060400
[    0.394531] pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
[    0.394543] pci 0000:00:1c.5: Enabling MPC IRBNCE
[    0.394548] pci 0000:00:1c.5: Intel PCH root port ACS workaround enabled
[    0.394644] pci 0000:00:1f.0: [8086:9cc3] type 00 class 0x060100
[    0.394806] pci 0000:00:1f.2: [8086:9c83] type 00 class 0x010601
[    0.394817] pci 0000:00:1f.2: reg 0x10: [io  0x30a8-0x30af]
[    0.394823] pci 0000:00:1f.2: reg 0x14: [io  0x30b4-0x30b7]
[    0.394829] pci 0000:00:1f.2: reg 0x18: [io  0x30a0-0x30a7]
[    0.394835] pci 0000:00:1f.2: reg 0x1c: [io  0x30b0-0x30b3]
[    0.394842] pci 0000:00:1f.2: reg 0x20: [io  0x3060-0x307f]
[    0.394848] pci 0000:00:1f.2: reg 0x24: [mem 0xe123c000-0xe123c7ff]
[    0.394879] pci 0000:00:1f.2: PME# supported from D3hot
[    0.394939] pci 0000:00:1f.3: [8086:9ca2] type 00 class 0x0c0500
[    0.394951] pci 0000:00:1f.3: reg 0x10: [mem 0xe1238000-0xe12380ff 64bit]
[    0.394969] pci 0000:00:1f.3: reg 0x20: [io  0xefa0-0xefbf]
[    0.395048] pci 0000:00:1f.6: [8086:9ca4] type 00 class 0x118000
[    0.395074] pci 0000:00:1f.6: reg 0x10: [mem 0xe123b000-0xe123bfff 64bit]
[    0.395253] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.395513] pci 0000:04:00.0: [8086:08b4] type 00 class 0x028000
[    0.395551] pci 0000:04:00.0: reg 0x10: [mem 0xe1100000-0xe1101fff 64bit]
[    0.395830] pci 0000:04:00.0: PME# supported from D0 D3hot D3cold
[    0.398447] pci 0000:00:1c.2: PCI bridge to [bus 04]
[    0.398454] pci 0000:00:1c.2:   bridge window [mem 0xe1100000-0xe11fffff]
[    0.398514] pci 0000:05:00.0: [10ec:5227] type 00 class 0xff0000
[    0.398541] pci 0000:05:00.0: reg 0x10: [mem 0xe1000000-0xe1000fff]
[    0.398676] pci 0000:05:00.0: supports D1 D2
[    0.398677] pci 0000:05:00.0: PME# supported from D1 D2 D3hot D3cold
[    0.401311] pci 0000:00:1c.5: PCI bridge to [bus 05]
[    0.401318] pci 0000:00:1c.5:   bridge window [mem 0xe1000000-0xe10fffff]
[    0.401336] pci_bus 0000:00: on NUMA node 0
[    0.409668] ACPI: Enabled 6 GPEs in block 00 to 7F
[    0.409748] ACPI : EC: event unblocked
[    0.409758] ACPI: \_SB_.PCI0.LPC_.EC__: GPE=0x25, EC_CMD/EC_SC=0x66, EC_DATA=0x62
[    0.409764] ACPI: \_SB_.PCI0.LPC_.EC__: Used as boot DSDT EC to handle transactions and events
[    0.409869] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=mem,locks=none
[    0.409876] vgaarb: loaded
[    0.409879] vgaarb: setting as boot device: PCI:0000:00:02.0
[    0.409883] vgaarb: bridge control possible 0000:00:02.0
[    0.409949] SCSI subsystem initialized
[    0.409986] libata version 3.00 loaded.
[    0.409989] ACPI: bus type USB registered
[    0.410008] usbcore: registered new interface driver usbfs
[    0.410019] usbcore: registered new interface driver hub
[    0.410038] usbcore: registered new device driver usb
[    0.410061] pps_core: LinuxPPS API ver. 1 registered
[    0.410065] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    0.410072] PTP clock support registered
[    0.410118] Registered efivars operations
[    0.439757] PCI: Using ACPI for IRQ routing
[    0.441038] PCI: pci_cache_line_size set to 64 bytes
[    0.441372] e820: reserve RAM buffer [mem 0x00058000-0x0005ffff]
[    0.441373] e820: reserve RAM buffer [mem 0x0009c000-0x0009ffff]
[    0.441374] e820: reserve RAM buffer [mem 0x0009e000-0x0009ffff]
[    0.441375] e820: reserve RAM buffer [mem 0x88375018-0x8bffffff]
[    0.441376] e820: reserve RAM buffer [mem 0x9bd9c000-0x9bffffff]
[    0.441377] e820: reserve RAM buffer [mem 0x9d000000-0x9fffffff]
[    0.441378] e820: reserve RAM buffer [mem 0x25f000000-0x25fffffff]
[    0.441683] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.441692] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.443714] clocksource: Switched to clocksource hpet
[    0.443761] VFS: Disk quotas dquot_6.6.0
[    0.443780] VFS: Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.445155] pnp: PnP ACPI init
[    0.445448] system 00:00: [mem 0x00000000-0x0009ffff] could not be reserved
[    0.445454] system 00:00: [mem 0x000e0000-0x000e3fff] has been reserved
[    0.445458] system 00:00: [mem 0x000e4000-0x000e7fff] has been reserved
[    0.445462] system 00:00: [mem 0x000e8000-0x000ebfff] has been reserved
[    0.445466] system 00:00: [mem 0x000ec000-0x000effff] has been reserved
[    0.445471] system 00:00: [mem 0x000f0000-0x000fffff] could not be reserved
[    0.445475] system 00:00: [mem 0x00100000-0x9fffffff] could not be reserved
[    0.445479] system 00:00: [mem 0xfec00000-0xffffffff] could not be reserved
[    0.445485] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.445549] pnp 00:01: [Firmware Bug]: PNP resource [mem 0xfed10000-0xfed13fff] covers only part of 0000:00:00.0 Intel MCH; extending to [mem 0xfed10000-0xfed17fff]
[    0.445572] system 00:01: [io  0x1800-0x189f] has been reserved
[    0.445577] system 00:01: [io  0x0800-0x087f] has been reserved
[    0.445581] system 00:01: [io  0x0880-0x08ff] has been reserved
[    0.445585] system 00:01: [io  0x0900-0x097f] has been reserved
[    0.445589] system 00:01: [io  0x0980-0x09ff] has been reserved
[    0.445593] system 00:01: [io  0x0a00-0x0a7f] has been reserved
[    0.445597] system 00:01: [io  0x0a80-0x0aff] has been reserved
[    0.445601] system 00:01: [io  0x0b00-0x0b7f] has been reserved
[    0.445605] system 00:01: [io  0x0b80-0x0bff] has been reserved
[    0.445609] system 00:01: [io  0x1640-0x165f] has been reserved
[    0.445614] system 00:01: [mem 0xf8000000-0xfbffffff] could not be reserved
[    0.445618] system 00:01: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.445622] system 00:01: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.445627] system 00:01: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.445631] system 00:01: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.445635] system 00:01: [mem 0xfed45000-0xfed4bfff] has been reserved
[    0.445640] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.445691] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.445711] pnp 00:03: Plug and Play ACPI device, IDs LEN0071 PNP0303 (active)
[    0.445737] pnp 00:04: Plug and Play ACPI device, IDs LEN200c PNP0f13 (active)
[    0.446417] system 00:05: [mem 0xa0010000-0xa001ffff] has been reserved
[    0.446422] system 00:05: [mem 0xa0000000-0xa000ffff] has been reserved
[    0.446427] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.446463] pnp: PnP ACPI: found 6 devices
[    0.450991] clocksource: acpi_pm: mask: 0xffffff max_cycles: 0xffffff, max_idle_ns: 2085701024 ns
[    0.451018] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.451031] pci 0000:00:1c.2: PCI bridge to [bus 04]
[    0.451037] pci 0000:00:1c.2:   bridge window [mem 0xe1100000-0xe11fffff]
[    0.451047] pci 0000:00:1c.5: PCI bridge to [bus 05]
[    0.451053] pci 0000:00:1c.5:   bridge window [mem 0xe1000000-0xe10fffff]
[    0.451063] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.451064] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.451065] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.451067] pci_bus 0000:00: resource 7 [mem 0x000c0000-0x000c3fff window]
[    0.451068] pci_bus 0000:00: resource 8 [mem 0x000c4000-0x000c7fff window]
[    0.451069] pci_bus 0000:00: resource 9 [mem 0x000c8000-0x000cbfff window]
[    0.451070] pci_bus 0000:00: resource 10 [mem 0x000cc000-0x000cffff window]
[    0.451071] pci_bus 0000:00: resource 11 [mem 0x000d0000-0x000d3fff window]
[    0.451072] pci_bus 0000:00: resource 12 [mem 0x000d4000-0x000d7fff window]
[    0.451074] pci_bus 0000:00: resource 13 [mem 0x000d8000-0x000dbfff window]
[    0.451075] pci_bus 0000:00: resource 14 [mem 0x000dc000-0x000dffff window]
[    0.451076] pci_bus 0000:00: resource 15 [mem 0xa0000000-0xfebfffff window]
[    0.451077] pci_bus 0000:00: resource 16 [mem 0xfed40000-0xfed4bfff window]
[    0.451079] pci_bus 0000:04: resource 1 [mem 0xe1100000-0xe11fffff]
[    0.451080] pci_bus 0000:05: resource 1 [mem 0xe1000000-0xe10fffff]
[    0.451169] NET: Registered protocol family 2
[    0.451334] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
[    0.451417] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.451535] TCP: Hash tables configured (established 65536 bind 65536)
[    0.451557] UDP hash table entries: 4096 (order: 5, 131072 bytes)
[    0.451577] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
[    0.451639] NET: Registered protocol family 1
[    0.451653] pci 0000:00:02.0: Video device with shadowed ROM at [mem 0x000c0000-0x000dffff]
[    0.451981] PCI: CLS 64 bytes, default 64
[    9.195512] DMAR: No ATSR found
[    9.196287] DMAR: dmar0: Using Queued invalidation
[    9.196298] DMAR: dmar1: Using Queued invalidation
[    9.196349] DMAR: Setting RMRR:
[    9.196393] DMAR: Setting identity map for device 0000:00:02.0 [0x9d800000 - 0x9fffffff]
[    9.196447] DMAR: Setting identity map for device 0000:00:14.0 [0x9cb1c000 - 0x9cb32fff]
[    9.196469] DMAR: Prepare 0-16MiB unity mapping for LPC
[    9.196506] DMAR: Setting identity map for device 0000:00:1f.0 [0x0 - 0xffffff]
[    9.196559] DMAR: Intel(R) Virtualization Technology for Directed I/O
[    9.196617] iommu: Adding device 0000:00:00.0 to group 0
[    9.196628] iommu: Adding device 0000:00:02.0 to group 1
[    9.196640] iommu: Adding device 0000:00:03.0 to group 2
[    9.196651] iommu: Adding device 0000:00:14.0 to group 3
[    9.196665] iommu: Adding device 0000:00:16.0 to group 4
[    9.196676] iommu: Adding device 0000:00:19.0 to group 5
[    9.196687] iommu: Adding device 0000:00:1b.0 to group 6
[    9.196699] iommu: Adding device 0000:00:1c.0 to group 7
[    9.196712] iommu: Adding device 0000:00:1c.2 to group 8
[    9.196725] iommu: Adding device 0000:00:1c.5 to group 9
[    9.196747] iommu: Adding device 0000:00:1f.0 to group 10
[    9.196759] iommu: Adding device 0000:00:1f.2 to group 10
[    9.196770] iommu: Adding device 0000:00:1f.3 to group 10
[    9.196782] iommu: Adding device 0000:00:1f.6 to group 10
[    9.196794] iommu: Adding device 0000:04:00.0 to group 11
[    9.196807] iommu: Adding device 0000:05:00.0 to group 12
[    9.198444] RAPL PMU: API unit is 2^-32 Joules, 4 fixed counters, 655360 ms ovfl timer
[    9.198450] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    9.198454] RAPL PMU: hw unit of domain package 2^-14 Joules
[    9.198457] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    9.198460] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    9.198921] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    9.198955] audit: initializing netlink subsys (disabled)
[    9.198973] audit: type=2000 audit(1483745086.157:1): initialized
[    9.199189] Initialise system trusted keyrings
[    9.199258] workingset: timestamp_bits=62 max_order=21 bucket_order=0
[    9.199439] squashfs: version 4.0 (2009/01/31) Phillip Lougher
[    9.199501] JFS: nTxBlock = 8192, nTxLock = 65536
[    9.200520] SGI XFS with ACLs, security attributes, realtime, no debug enabled
[    9.201716] Key type asymmetric registered
[    9.201720] Asymmetric key parser 'x509' registered
[    9.201739] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 251)
[    9.201745] io scheduler noop registered
[    9.201748] io scheduler deadline registered (default)
[    9.201752] start plist test
[    9.203103] end plist test
[    9.203104] Running rhashtable test nelem=8, max_size=0, shrinking=0
[    9.203108] Test 00:
[    9.204480]   Adding 50000 keys
[    9.214611]   Traversal complete: counted=50000, nelems=50000, entries=50000, table-jumps=0
[    9.220725]   Traversal complete: counted=50000, nelems=50000, entries=50000, table-jumps=0
[    9.220730]   Deleting 50000 keys
[    9.225099]   Duration of test: 20614772 ns
[    9.225112] Test 01:
[    9.226427]   Adding 50000 keys
[    9.236398]   Traversal complete: counted=50000, nelems=50000, entries=50000, table-jumps=0
[    9.242462]   Traversal complete: counted=50000, nelems=50000, entries=50000, table-jumps=0
[    9.242467]   Deleting 50000 keys
[    9.246823]   Duration of test: 20391280 ns
[    9.246843] Test 02:
[    9.248185]   Adding 50000 keys
[    9.258656]   Traversal complete: counted=50000, nelems=50000, entries=50000, table-jumps=0
[    9.264776]   Traversal complete: counted=50000, nelems=50000, entries=50000, table-jumps=0
[    9.264782]   Deleting 50000 keys
[    9.269126]   Duration of test: 20936601 ns
[    9.269142] Test 03:
[    9.270471]   Adding 50000 keys
[    9.281206]   Traversal complete: counted=50000, nelems=50000, entries=50000, table-jumps=0
[    9.287323]   Traversal complete: counted=50000, nelems=50000, entries=50000, table-jumps=0
[    9.287328]   Deleting 50000 keys
[    9.291635]   Duration of test: 21159115 ns
[    9.291653] Average test time: 20775442
[    9.291656] Testing concurrent rhashtable access from 10 threads
[    9.347883]   thread[7]: rhashtable_insert_fast failed
[    9.347884]   thread[8]: rhashtable_insert_fast failed
[    9.347885]   thread[5]: rhashtable_insert_fast failed
[    9.347886]   thread[2]: rhashtable_insert_fast failed
[    9.347889]   thread[4]: rhashtable_insert_fast failed
[    9.347889]   thread[9]: rhashtable_insert_fast failed
[    9.347893]   thread[0]: rhashtable_insert_fast failed
[    9.347903] Test failed: thread 0 returned: -12
[    9.347919]   thread[6]: rhashtable_insert_fast failed
[    9.347932]   thread[1]: rhashtable_insert_fast failed
[    9.347942] Test failed: thread 1 returned: -12
[    9.347944]   thread[3]: rhashtable_insert_fast failed
[    9.347963] Test failed: thread 2 returned: -12
[    9.347978] Test failed: thread 3 returned: -12
[    9.347992] Test failed: thread 4 returned: -12
[    9.348005] Test failed: thread 5 returned: -12
[    9.348018] Test failed: thread 6 returned: -12
[    9.348032] Test failed: thread 7 returned: -12
[    9.348044] Test failed: thread 8 returned: -12
[    9.348059] Test failed: thread 9 returned: -12
[    9.348065] Started 10 threads, 10 failed
[    9.359206] glob: 64 self-tests passed, 0 failed
[    9.359639] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    9.360036] Non-volatile memory driver v1.3
[    9.360086] Linux agpgart interface v0.103
[    9.360209] uvesafb: failed to execute /sbin/v86d
[    9.360213] uvesafb: make sure that the v86d helper is installed and executable
[    9.360218] uvesafb: Getting VBE info block failed (eax=0x4f00, err=-2)
[    9.360222] uvesafb: vbe_init() failed with -22
[    9.360228] uvesafb: probe of uvesafb.0 failed with error -22
[    9.360245] efifb: probing for efifb
[    9.360256] efifb: framebuffer at 0xc0000000, using 4128k, total 4128k
[    9.360260] efifb: mode is 1366x768x32, linelength=5504, pages=1
[    9.360263] efifb: scrolling: redraw
[    9.360266] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[    9.363306] Console: switching to colour frame buffer device 170x48
[    9.366163] fb0: EFI VGA frame buffer device
[    9.366731] input: Lid Switch as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0D:00/input/input0
[    9.367308] ACPI: Lid Switch [LID]
[    9.367375] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
[    9.367411] ACPI: Power Button [PWRF]
[    9.367802] Monitor-Mwait will be used to enter C-1 state
[    9.367810] Monitor-Mwait will be used to enter C-2 state
[    9.367818] Monitor-Mwait will be used to enter C-3 state
[    9.368537] xenfs: not registering filesystem on non-xen platform
[    9.368588] [drm] Initialized
[    9.368647] i915 0000:00:02.0: enabling device (0006 -> 0007)
[    9.368811] [drm] Memory usable by graphics device = 4096M
[    9.368843] [drm] VT-d active for gfx access
[    9.368865] checking generic (c0000000 408000) vs hw (c0000000 20000000)
[    9.368866] fb: switching to inteldrmfb from EFI VGA
[    9.368905] Console: switching to colour dummy device 80x25
[    9.368945] [drm] Replacing VGA console driver
[    9.374976] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    9.374982] [drm] Driver supports precise vblank timestamp query.
[    9.375270] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=mem
[    9.384937] ACPI: Video Device [VID] (multi-head: yes  rom: no  post: no)
[    9.385360] input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:00/input/input2
[    9.385403] [drm] Initialized i915 1.6.0 20160919 for 0000:00:02.0 on minor 0
[    9.387572] brd: module loaded
[    9.387642] fbcon: inteldrmfb (fb0) is primary device
[    9.388661] loop: module loaded
[    9.388892] rtsx_pci 0000:05:00.0: rtsx_pci_acquire_irq: pcr->msi_en = 1, pci->irq = 43
[    9.389538] ahci 0000:00:1f.2: version 3.0
[    9.399736] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 3 ports 6 Gbps 0x1 impl SATA mode
[    9.399738] ahci 0000:00:1f.2: flags: 64bit ncq pm led clo only pio slum part deso sadm sds apst 
[    9.400188] scsi host0: ahci
[    9.400268] scsi host1: ahci
[    9.400369] scsi host2: ahci
[    9.400421] ata1: SATA max UDMA/133 abar m2048@0xe123c000 port 0xe123c100 irq 44
[    9.400422] ata2: DUMMY
[    9.400422] ata3: DUMMY
[    9.400448] tun: Universal TUN/TAP device driver, 1.6
[    9.400449] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[    9.400499] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
[    9.400499] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
[    9.400638] e1000e 0000:00:19.0: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[    9.408274] random: fast init done
[    9.413603] ACPI: Battery Slot [BAT0] (battery present)
[    9.488112] e1000e 0000:00:19.0 0000:00:19.0 (uninitialized): registered PHC clock
[    9.568791] e1000e 0000:00:19.0 eth0: (PCI Express:2.5GT/s:Width x1) 50:7b:9d:27:97:cf
[    9.568792] e1000e 0000:00:19.0 eth0: Intel(R) PRO/1000 Network Connection
[    9.568823] e1000e 0000:00:19.0 eth0: MAC: 11, PHY: 12, PBA No: FFFFFF-0FF
[    9.568891] usbcore: registered new interface driver hwa-rc
[    9.568897] usbcore: registered new interface driver i1480-dfu-usb
[    9.569050] usbcore: registered new interface driver wusb-cbaf
[    9.569057] usbcore: registered new interface driver cdc_wdm
[    9.569088] i8042: PNP: PS/2 Controller [PNP0303:KBD,PNP0f13:MOU] at 0x60,0x64 irq 1,12
[    9.577001] serio: i8042 KBD port at 0x60,0x64 irq 1
[    9.577005] serio: i8042 AUX port at 0x60,0x64 irq 12
[    9.577283] mousedev: PS/2 mouse device common for all mice
[    9.577469] usbcore: registered new interface driver appletouch
[    9.577480] usbcore: registered new interface driver bcm5974
[    9.577516] usbcore: registered new interface driver synaptics_usb
[    9.577530] rtc_cmos 00:02: RTC can wake from S4
[    9.577657] rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
[    9.577684] rtc_cmos 00:02: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[    9.577798] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
[    9.579249] device-mapper: uevent: version 1.0.3
[    9.579307] device-mapper: ioctl: 4.35.0-ioctl (2016-06-23) initialised: dm-devel@redhat.com
[    9.579313] intel_pstate: Intel P-state driver initializing
[    9.579430] EFI Variables Facility v0.08 2004-May-17
[    9.589163] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
[    9.608708] hidraw: raw HID events driver (C) Jiri Kosina
[    9.608948] thinkpad_acpi: ThinkPad ACPI Extras v0.25
[    9.608949] thinkpad_acpi: http://ibm-acpi.sf.net/
[    9.608949] thinkpad_acpi: ThinkPad BIOS J5ET53WW (1.24 ), EC unknown
[    9.608950] thinkpad_acpi: Lenovo ThinkPad E550, model 20DF0030US
[    9.609400] thinkpad_acpi: This ThinkPad has standard ACPI backlight brightness control, supported by the ACPI video driver
[    9.609400] thinkpad_acpi: Disabling thinkpad-acpi brightness events by default...
[    9.627692] thinkpad_acpi: rfkill switch tpacpi_bluetooth_sw: radio is unblocked
[    9.650904] thinkpad_acpi: volume: disabled as there is no ALSA support in this kernel
[    9.667747] input: ThinkPad Extra Buttons as /devices/platform/thinkpad_acpi/input/input6
[    9.667868] hdaps: supported laptop not found!
[    9.667868] hdaps: driver init failed (ret=-19)!
[    9.668039] NET: Registered protocol family 10
[    9.668289] NET: Registered protocol family 17
[    9.668541] microcode: sig=0x306d4, pf=0x40, revision=0x22
[    9.668586] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    9.668697] registered taskstats version 1
[    9.668697] Loading compiled-in X.509 certificates
[    9.675063] Loaded X.509 cert 'Build time autogenerated kernel key: d9dea2b23f2a44fde48848dfa05d9b1713030271'
[    9.686036] Key type encrypted registered
[    9.686597] rtc_cmos 00:02: setting system clock to 2017-01-06 23:24:47 UTC (1483745087)
[    9.709720] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    9.710452] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[    9.710454] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[    9.710893] ata1.00: ATA-9: ST1000LM014-1EJ164, SM36, max UDMA/133
[    9.710894] ata1.00: 1953525168 sectors, multi 0: LBA48 NCQ (depth 31/32), AA
[    9.711753] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[    9.711756] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[    9.712475] ata1.00: configured for UDMA/133
[   10.247916] tsc: Refined TSC clocksource calibration: 2194.918 MHz
[   10.247921] clocksource: tsc: mask: 0xffffffffffffffff max_cycles: 0x1fa37202099, max_idle_ns: 440795206796 ns
[   10.555108] Console: switching to colour frame buffer device 170x48
[   10.614551] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[   10.621147] scsi 0:0:0:0: Direct-Access     ATA      ST1000LM014-1EJ1 SM36 PQ: 0 ANSI: 5
[   10.639990] sd 0:0:0:0: [sda] 1953525168 512-byte logical blocks: (1.00 TB/932 GiB)
[   10.641132] sd 0:0:0:0: [sda] 4096-byte physical blocks
[   10.642193] sd 0:0:0:0: [sda] Write Protect is off
[   10.643148] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[   10.643173] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[   10.648482]  sda: sda1 sda2 sda3 sda4 sda5
[   10.650141] sd 0:0:0:0: [sda] Attached SCSI disk
[   10.661277] Freeing unused kernel memory: 78028K (ffffffff95c89000 - ffffffff9a8bc000)
[   10.662304] Write protecting the kernel read-only data: 12288k
[   10.663698] Freeing unused kernel memory: 1080K (ffff8a06c96f2000 - ffff8a06c9800000)
[   10.666315] Freeing unused kernel memory: 848K (ffff8a06c9b2c000 - ffff8a06c9c00000)
[   10.767653] udevd[602]: starting version 3.1.5
[   10.790748] input: AlpsPS/2 ALPS DualPoint Stick as /devices/platform/i8042/serio1/input/input7
[   10.813509] Intel(R) Wireless WiFi driver for Linux
[   10.815050] xhci_hcd 0000:00:14.0: xHCI Host Controller
[   10.815056] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[   10.815440] input: AlpsPS/2 ALPS DualPoint TouchPad as /devices/platform/i8042/serio1/input/input5
[   10.816174] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x0004b810
[   10.816179] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[   10.816400] hub 1-0:1.0: USB hub found
[   10.816412] hub 1-0:1.0: 11 ports detected
[   10.818050] xhci_hcd 0000:00:14.0: xHCI Host Controller
[   10.818054] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[   10.818213] hub 2-0:1.0: USB hub found
[   10.818222] hub 2-0:1.0: 4 ports detected
[   10.825823] snd_hda_intel 0000:00:03.0: bound 0000:00:02.0 (ops i915_audio_component_bind_ops)
[   10.835690] thermal LNXTHERM:00: registered as thermal_zone0
[   10.835691] ACPI: Thermal Zone [THM0] (45 C)
[   10.839120] AVX2 version of gcm_enc/dec engaged.
[   10.839120] AES CTR mode by8 optimization enabled
[   10.848402] snd_hda_codec_conexant hdaudioC1D0: CX20751/2: BIOS auto-probing.
[   10.848627] snd_hda_codec_conexant hdaudioC1D0: autoconfig for CX20751/2: line_outs=1 (0x17/0x0/0x0/0x0/0x0) type:speaker
[   10.848629] snd_hda_codec_conexant hdaudioC1D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   10.848631] snd_hda_codec_conexant hdaudioC1D0:    hp_outs=1 (0x16/0x0/0x0/0x0/0x0)
[   10.848632] snd_hda_codec_conexant hdaudioC1D0:    mono: mono_out=0x0
[   10.848633] snd_hda_codec_conexant hdaudioC1D0:    inputs:
[   10.848990] snd_hda_codec_conexant hdaudioC1D0: Enable sync_write for stable communication
[   10.856482] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card1/input8
[   10.872107] Copyright(c) 2003- 2015 Intel Corporation
[   10.875882] input: HDA Intel HDMI HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:03.0/sound/card0/input9
[   10.879891] input: HDA Intel HDMI HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:03.0/sound/card0/input10
[   10.880448] iwlwifi 0000:04:00.0: loaded firmware version 17.352738.0 op_mode iwlmvm
[   10.883596] input: HDA Intel HDMI HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:03.0/sound/card0/input11
[   10.891279] iwlwifi 0000:04:00.0: Detected Intel(R) Dual Band Wireless AC 3160, REV=0x164
[   10.895159] iwlwifi 0000:04:00.0: L1 Enabled - LTR Enabled
[   10.896995] iwlwifi 0000:04:00.0: L1 Enabled - LTR Enabled
[   11.016138] ieee80211 phy0: Selected rate control algorithm 'iwl-mvm-rs'
[   11.104867] sd 0:0:0:0: Attached scsi generic sg0 type 0
[   11.168855] scsi: <fdomain> Detection failed (no card)
[   11.180931] usb 1-1: new full-speed USB device number 2 using xhci_hcd
[   11.190531] GDT-HA: Storage RAID Controller Driver. Version: 3.05
[   11.256004] clocksource: Switched to clocksource tsc
[   11.283173] Fusion MPT base driver 3.04.20
[   11.284345] Copyright (c) 1999-2008 LSI Corporation
[   11.290419] Fusion MPT SPI Host driver 3.04.20
[   11.295462] Fusion MPT FC Host driver 3.04.20
[   11.299390] Fusion MPT SAS Host driver 3.04.20
[   11.302858] 3ware Storage Controller device driver for Linux v1.26.02.003.
[   11.306557] 3ware 9000 Storage Controller device driver for Linux v2.26.02.014.
[   11.314024] HP CISS Driver (v 3.6.26)
[   11.327118] Adaptec aacraid driver 1.2-1[41066]-ms
[   11.333284] megaraid cmm: 2.20.2.7 (Release Date: Sun Jul 16 00:01:03 EST 2006)
[   11.335565] megaraid: 2.20.5.1 (Release Date: Thu Nov 16 15:32:35 EST 2006)
[   11.341362] megasas: 06.811.02.00-rc1
[   11.349765] qla2xxx [0000:00:00.0]-0005: : QLogic Fibre Channel HBA Driver: 8.07.00.38-k.
[   11.360549] Emulex LightPulse Fibre Channel SCSI driver 11.2.0.0.
[   11.360598] logitech-djreceiver 0003:046D:C52B.0003: hiddev0,hidraw0: USB HID v1.11 Device [Logitech USB Receiver] on usb-0000:00:14.0-1/input2
[   11.362939] Copyright(c) 2004-2016 Emulex.  All rights reserved.
[   11.370161] aic94xx: Adaptec aic94xx SAS/SATA driver version 1.0.3 loaded
[   11.378582] mpt3sas version 13.100.00.00 loaded
[   11.385321] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[   11.387482] ehci-pci: EHCI PCI platform driver
[   11.403689] usbcore: registered new interface driver usb-storage
[   11.408689] uhci_hcd: USB Universal Host Controller Interface driver
[   11.412824] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[   11.415041] ohci-pci: OHCI PCI platform driver
[   11.464885] usbcore: registered new interface driver usbhid
[   11.467710] usbhid: USB HID core driver
[   11.469244] usbcore: registered new interface driver usbkbd
[   11.469245] usbcore: registered new interface driver usbmouse
[   11.473689] input: Logitech K360 as /devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1:1.2/0003:046D:C52B.0003/0003:046D:4004.0004/input/input12
[   11.476389] logitech-hidpp-device 0003:046D:4004.0004: input,hidraw1: USB HID v1.11 Keyboard [Logitech K360] on usb-0000:00:14.0-1:1
[   11.483632] input: Logitech M325 as /devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1:1.2/0003:046D:C52B.0003/0003:046D:400A.0005/input/input13
[   11.485106] logitech-hidpp-device 0003:046D:400A.0005: input,hidraw2: USB HID v1.11 Mouse [Logitech M325] on usb-0000:00:14.0-1:2
[   11.510870] usb 1-2: new high-speed USB device number 3 using xhci_hcd
[   11.560854] raid6: sse2x1   gen()  8253 MB/s
[   11.578840] raid6: sse2x1   xor()  6025 MB/s
[   11.596857] raid6: sse2x2   gen() 10234 MB/s
[   11.614852] raid6: sse2x2   xor()  6939 MB/s
[   11.632840] raid6: sse2x4   gen() 12386 MB/s
[   11.650839] raid6: sse2x4   xor()  8677 MB/s
[   11.668841] raid6: avx2x1   gen() 16531 MB/s
[   11.682952] usb-storage 1-2:1.0: USB Mass Storage device detected
[   11.684269] scsi host3: usb-storage 1-2:1.0
[   11.686842] raid6: avx2x2   gen() 18769 MB/s
[   11.704840] raid6: avx2x4   gen() 21914 MB/s
[   11.705983] raid6: using algorithm avx2x4 gen() 21914 MB/s
[   11.707100] raid6: using avx2x2 recovery algorithm
[   11.709148] xor: automatically using best checksumming function   avx       
[   11.711145] async_tx: api initialized (async)
[   11.717476] md: raid6 personality registered for level 6
[   11.718622] md: raid5 personality registered for level 5
[   11.719717] md: raid4 personality registered for level 4
[   11.721895] device-mapper: raid: Loading target version 1.9.1
[   11.729109] md: raid0 personality registered for level 0
[   11.732915] md: raid1 personality registered for level 1
[   11.745777] md: raid10 personality registered for level 10
[   11.749402] md: linear personality registered for level -1
[   11.752880] md: multipath personality registered for level -4
[   11.778482] Btrfs loaded, crc32c=crc32c-intel, assert=on
[   11.779560] BTRFS: selftest: sectorsize: 4096  nodesize: 4096
[   11.780575] BTRFS: selftest: Running btrfs free space cache tests
[   11.781570] BTRFS: selftest: Running extent only tests
[   11.782543] BTRFS: selftest: Running bitmap only tests
[   11.783504] BTRFS: selftest: Running bitmap and extent tests
[   11.784457] BTRFS: selftest: Running space stealing from bitmap to extent
[   11.785605] BTRFS: selftest: Free space cache tests finished
[   11.786533] BTRFS: selftest: Running extent buffer operation tests
[   11.787431] BTRFS: selftest: Running btrfs_split_item tests
[   11.788301] BTRFS: selftest: Running extent I/O tests
[   11.789158] BTRFS: selftest: Running find delalloc tests
[   11.826320] BTRFS: selftest: Running extent buffer bitmap tests
[   11.842873] usb 1-7: new full-speed USB device number 4 using xhci_hcd
[   11.848974] BTRFS: selftest: Extent I/O tests finished
[   11.849766] BTRFS: selftest: Running btrfs_get_extent tests
[   11.850584] BTRFS: selftest: Running hole first btrfs_get_extent test
[   11.851410] BTRFS: selftest: Running outstanding_extents tests
[   11.852130] BTRFS: selftest: Running qgroup tests
[   11.852830] BTRFS: selftest: Qgroup basic add
[   11.853528] BTRFS: selftest: Qgroup multiple refs test
[   11.854241] BTRFS: selftest: Running free space tree tests
[   11.870815] BTRFS: selftest: sectorsize: 4096  nodesize: 8192
[   11.871502] BTRFS: selftest: Running btrfs free space cache tests
[   11.872159] BTRFS: selftest: Running extent only tests
[   11.872836] BTRFS: selftest: Running bitmap only tests
[   11.873491] BTRFS: selftest: Running bitmap and extent tests
[   11.874151] BTRFS: selftest: Running space stealing from bitmap to extent
[   11.875026] BTRFS: selftest: Free space cache tests finished
[   11.875692] BTRFS: selftest: Running extent buffer operation tests
[   11.876384] BTRFS: selftest: Running btrfs_split_item tests
[   11.877048] BTRFS: selftest: Running extent I/O tests
[   11.877699] BTRFS: selftest: Running find delalloc tests
[   11.914401] BTRFS: selftest: Running extent buffer bitmap tests
[   11.936760] BTRFS: selftest: Extent I/O tests finished
[   11.937414] BTRFS: selftest: Running btrfs_get_extent tests
[   11.938119] BTRFS: selftest: Running hole first btrfs_get_extent test
[   11.938766] BTRFS: selftest: Running outstanding_extents tests
[   11.939490] BTRFS: selftest: Running qgroup tests
[   11.940131] BTRFS: selftest: Qgroup basic add
[   11.940786] BTRFS: selftest: Qgroup multiple refs test
[   11.941443] BTRFS: selftest: Running free space tree tests
[   11.958104] BTRFS: selftest: sectorsize: 4096  nodesize: 16384
[   11.958728] BTRFS: selftest: Running btrfs free space cache tests
[   11.959346] BTRFS: selftest: Running extent only tests
[   11.959973] BTRFS: selftest: Running bitmap only tests
[   11.960564] BTRFS: selftest: Running bitmap and extent tests
[   11.961148] BTRFS: selftest: Running space stealing from bitmap to extent
[   11.961930] BTRFS: selftest: Free space cache tests finished
[   11.962489] BTRFS: selftest: Running extent buffer operation tests
[   11.963078] BTRFS: selftest: Running btrfs_split_item tests
[   11.963641] BTRFS: selftest: Running extent I/O tests
[   11.964203] BTRFS: selftest: Running find delalloc tests
[   12.000844] BTRFS: selftest: Running extent buffer bitmap tests
[   12.023645] BTRFS: selftest: Extent I/O tests finished
[   12.024238] BTRFS: selftest: Running btrfs_get_extent tests
[   12.024827] BTRFS: selftest: Running hole first btrfs_get_extent test
[   12.025431] BTRFS: selftest: Running outstanding_extents tests
[   12.026130] BTRFS: selftest: Running qgroup tests
[   12.026689] BTRFS: selftest: Qgroup basic add
[   12.027281] BTRFS: selftest: Qgroup multiple refs test
[   12.027864] BTRFS: selftest: Running free space tree tests
[   12.044389] BTRFS: selftest: sectorsize: 4096  nodesize: 32768
[   12.044936] BTRFS: selftest: Running btrfs free space cache tests
[   12.045483] BTRFS: selftest: Running extent only tests
[   12.046030] BTRFS: selftest: Running bitmap only tests
[   12.046592] BTRFS: selftest: Running bitmap and extent tests
[   12.047136] BTRFS: selftest: Running space stealing from bitmap to extent
[   12.047893] BTRFS: selftest: Free space cache tests finished
[   12.048438] BTRFS: selftest: Running extent buffer operation tests
[   12.048988] BTRFS: selftest: Running btrfs_split_item tests
[   12.049543] BTRFS: selftest: Running extent I/O tests
[   12.050110] BTRFS: selftest: Running find delalloc tests
[   12.086710] BTRFS: selftest: Running extent buffer bitmap tests
[   12.108961] BTRFS: selftest: Extent I/O tests finished
[   12.109508] BTRFS: selftest: Running btrfs_get_extent tests
[   12.110112] BTRFS: selftest: Running hole first btrfs_get_extent test
[   12.110663] BTRFS: selftest: Running outstanding_extents tests
[   12.111296] BTRFS: selftest: Running qgroup tests
[   12.111838] BTRFS: selftest: Qgroup basic add
[   12.112392] BTRFS: selftest: Qgroup multiple refs test
[   12.112953] BTRFS: selftest: Running free space tree tests
[   12.129469] BTRFS: selftest: sectorsize: 4096  nodesize: 65536
[   12.130016] BTRFS: selftest: Running btrfs free space cache tests
[   12.130565] BTRFS: selftest: Running extent only tests
[   12.131143] BTRFS: selftest: Running bitmap only tests
[   12.131694] BTRFS: selftest: Running bitmap and extent tests
[   12.132238] BTRFS: selftest: Running space stealing from bitmap to extent
[   12.132996] BTRFS: selftest: Free space cache tests finished
[   12.133540] BTRFS: selftest: Running extent buffer operation tests
[   12.134088] BTRFS: selftest: Running btrfs_split_item tests
[   12.134640] BTRFS: selftest: Running extent I/O tests
[   12.135208] BTRFS: selftest: Running find delalloc tests
[   12.172014] BTRFS: selftest: Running extent buffer bitmap tests
[   12.194265] BTRFS: selftest: Extent I/O tests finished
[   12.194811] BTRFS: selftest: Running btrfs_get_extent tests
[   12.195413] BTRFS: selftest: Running hole first btrfs_get_extent test
[   12.196045] BTRFS: selftest: Running outstanding_extents tests
[   12.196599] BTRFS: selftest: Running qgroup tests
[   12.197142] BTRFS: selftest: Qgroup basic add
[   12.197696] BTRFS: selftest: Qgroup multiple refs test
[   12.198255] BTRFS: selftest: Running free space tree tests
[   12.242421] RPC: Registered named UNIX socket transport module.
[   12.243048] RPC: Registered udp transport module.
[   12.243622] RPC: Registered tcp transport module.
[   12.244205] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   12.264705] fuse init (API version 7.26)
[   12.345399] Loading iSCSI transport class v2.0-870.
[   12.353313] iscsi: registered transport (tcp)
[   12.427983] device-mapper: dm-log-userspace: version 1.3.0 loaded
[   12.433939] device-mapper: multipath queue-length: version 0.2.0 loaded
[   12.440090] device-mapper: multipath round-robin: version 1.1.0 loaded
[   12.443245] device-mapper: multipath service-time: version 0.3.0 loaded
[   13.267112] scsi 3:0:0:0: Direct-Access     PNY      USB 2.0 FD       1100 PQ: 0 ANSI: 4
[   13.268459] sd 3:0:0:0: Attached scsi generic sg1 type 0
[   13.268737] sd 3:0:0:0: [sdb] 15950592 512-byte logical blocks: (8.17 GB/7.61 GiB)
[   13.269153] sd 3:0:0:0: [sdb] Write Protect is off
[   13.269156] sd 3:0:0:0: [sdb] Mode Sense: 43 00 00 00
[   13.269603] sd 3:0:0:0: [sdb] No Caching mode page found
[   13.269605] sd 3:0:0:0: [sdb] Assuming drive cache: write through
[   13.278161]  sdb: sdb1
[   13.280608] sd 3:0:0:0: [sdb] Attached SCSI removable disk
[   23.759330] random: crng init done
[   43.100415] NET: Registered protocol family 38
[   43.912591] PM: Starting manual resume from disk
[   43.960160] EXT4-fs (dm-2): mounted filesystem with ordered data mode. Opts: (null)
[   45.979752] udevd[2427]: starting version 3.1.5
[   46.251986] e1000e 0000:00:19.0 enp0s25: renamed from eth0
[   46.268030] iwlwifi 0000:04:00.0 wlp4s0: renamed from wlan0
[   48.290762] EXT4-fs (dm-2): re-mounted. Opts: errors=remount-ro,discard
[   48.410867] Adding 8388604k swap on /dev/mapper/vg1-swap.  Priority:-1 extents:1 across:8388604k 
[   48.441518] EXT4-fs (dm-3): mounting with "discard" option, but the device does not support discard
[   48.441519] EXT4-fs (dm-3): mounted filesystem with ordered data mode. Opts: discard
[   49.942516] iwlwifi 0000:04:00.0: L1 Enabled - LTR Enabled
[   49.943036] iwlwifi 0000:04:00.0: L1 Enabled - LTR Enabled
[   50.054767] iwlwifi 0000:04:00.0: L1 Enabled - LTR Enabled
[   50.055294] iwlwifi 0000:04:00.0: L1 Enabled - LTR Enabled
[   50.080491] IPv6: ADDRCONF(NETDEV_UP): wlp4s0: link is not ready
[   50.304417] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[   53.489889] wlp4s0: authenticate with 20:0c:c8:4e:f3:6b
[   53.496320] wlp4s0: send auth to 20:0c:c8:4e:f3:6b (try 1/3)
[   53.498550] wlp4s0: authenticated
[   53.499347] wlp4s0: associate with 20:0c:c8:4e:f3:6b (try 1/3)
[   53.504684] wlp4s0: RX AssocResp from 20:0c:c8:4e:f3:6b (capab=0x431 status=0 aid=4)
[   53.512608] wlp4s0: associated
[   53.512636] IPv6: ADDRCONF(NETDEV_CHANGE): wlp4s0: link becomes ready
[   53.753524] e1000e: enp0s25 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: Rx/Tx
[   53.753552] IPv6: ADDRCONF(NETDEV_CHANGE): enp0s25: link becomes ready
[   65.493638] e1000e: enp0s25 NIC Link is Down
[  548.231939] DMAR: DRHD: handling fault status reg 3
[  548.231944] DMAR: [DMA Read] Request device [00:02.0] fault addr ffd63000 [fault reason 05] PTE Write access is not set
[  548.231952] DMAR: DRHD: handling fault status reg 3
[  548.231954] DMAR: [DMA Read] Request device [00:02.0] fault addr ffd70000 [fault reason 05] PTE Write access is not set
[  548.231958] DMAR: DRHD: handling fault status reg 3
[  548.231960] DMAR: [DMA Read] Request device [00:02.0] fault addr ffd7c000 [fault reason 05] PTE Write access is not set
[  548.231963] DMAR: DRHD: handling fault status reg 3
[  548.231965] DMAR: [DMA Read] Request device [00:02.0] fault addr ffd82000 [fault reason 05] PTE Write access is not set
[  548.231969] DMAR: DRHD: handling fault status reg 3
[  548.231973] DMAR: [DMA Read] Request device [00:02.0] fault addr ffd87000 [fault reason 05] PTE Write access is not set
[  548.231980] DMAR: DRHD: handling fault status reg 3
[  548.231982] DMAR: [DMA Read] Request device [00:02.0] fault addr ffd8d000 [fault reason 05] PTE Write access is not set
[  548.231985] DMAR: DRHD: handling fault status reg 2
[  548.231987] DMAR: [DMA Read] Request device [00:02.0] fault addr ffd92000 [fault reason 05] PTE Write access is not set
[  548.231989] DMAR: DRHD: handling fault status reg 2
[  548.231991] DMAR: [DMA Read] Request device [00:02.0] fault addr ffd97000 [fault reason 05] PTE Write access is not set
[  548.231993] DMAR: DRHD: handling fault status reg 2
[  548.231995] DMAR: [DMA Read] Request device [00:02.0] fault addr ffd9b000 [fault reason 05] PTE Write access is not set
[  548.231996] DMAR: DRHD: handling fault status reg 2
[  548.231998] DMAR: [DMA Read] Request device [00:02.0] fault addr ffd9f000 [fault reason 05] PTE Write access is not set
[  556.750307] [drm] GPU HANG: ecode 8:0:0x85dffffb, in Compositor [3681], reason: Hang on render ring, action: reset
[  556.750308] [drm] GPU hangs can indicate a bug anywhere in the entire gfx stack, including userspace.
[  556.750309] [drm] Please file a _new_ bug report on bugs.freedesktop.org against DRI -> DRM/Intel
[  556.750309] [drm] drm/i915 developers can then reassign to the right component if it's not a kernel issue.
[  556.750310] [drm] The gpu crash dump is required to analyze gpu hangs, so please always attach it.
[  556.750311] [drm] GPU crash dump saved to /sys/class/drm/card0/error
[  556.750334] drm/i915: Resetting chip after gpu hang
[  566.798038] drm/i915: Resetting chip after gpu hang
[  959.948257] usb 1-2: USB disconnect, device number 3
Comment 1 Chris Wilson 2017-01-07 09:32:01 UTC
Set intel_iommu=igfx_off.

*** This bug has been marked as a duplicate of bug 89360 ***


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.